## cython 0.19+git51-g3078752

=== debian/changelog ===
cython (0.19+git51-g3078752-2) unstable; urgency=low

  [ Dmitry Smirnov ]
  * debian/cython-dbg.postinst
    - Correctly handle change from directories to symlinks for the doc
      directory (Closes #691704)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Jun 2013 14:48:11 -0400

cython (0.19+git51-g3078752-1) unstable; urgency=low

  [ Yaroslav Halchenko ]
  * Fresh upstream post-release snapshot
  * debian/upstream
    - added to facilitate referencing etc.
    - added to be installed among docs
  * debian/copyright
    - machine readable now (and correct license Apache-2.0)
  * debian/rules
    - use explicit --link-doc for dh_installdocs to get correct
      links for doc/ directories of -dbg packages
      (Closes: #683676, #691704)

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.
  * Remove DM-Upload-Allowed; it's no longer used by the archive
    software.

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 06 May 2013 08:53:12 -0400
