## cython 0.19.1+git34-gac3e3a2

=== debian/changelog ===
cython (0.19.1+git34-gac3e3a2-1~bpo60+1) squeeze-backports-sloppy; urgency=low

  * Rebuild for squeeze-backports-sloppy.
  * Removed numpy as a build depend
  * Install correct debug files
  * Added NEWS file warning of risks of FTBFS

 -- Joe Healy <joehealy@gmail.com>  Sun, 01 Sep 2013 12:24:06 +1000

cython (0.19.1+git34-gac3e3a2-1) unstable; urgency=low

  * Post bugfix-release upstream snapshot
    - among others addressed some memoryview and datetime namespace
      leakage within CPython namespace introduced in 0.19 release.
      This might (unlikely lead to FTBFS for build-dependees.
  * debian/control:
    - Fixing typo in description. Thanks Reuben Thomas. (Closes: #716756)
    - boosted policy to 3.9.4 (no further changes should be due)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 06 Aug 2013 11:19:04 -0400
