=== debian/control ===
--- 
+++ 
@@ -7,11 +7,9 @@
                python-all-dev (>= 2.6.6-3~), python-all-dbg,
                help2man (>= 1.37.1~),
                python-sphinx,
-               python-numpy,
                python3-all-dev,
-               python3-all-dbg,
-               python3-numpy
-Standards-Version: 3.9.3
+               python3-all-dbg
+Standards-Version: 3.9.4
 Homepage: http://cython.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/cython/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/cython/trunk/
@@ -30,7 +28,7 @@
  and class attributes. This allows the compiler to generate very efficient C
  code from Cython code.
  .
- This makes Cython the ideal language for wrapping for external C libraries, and
+ This makes Cython the ideal language for wrapping external C libraries, and
  for fast C modules that speed up the execution of Python code.
 
 Package: cython-dbg
@@ -56,7 +54,7 @@
  and class attributes. This allows the compiler to generate very efficient C
  code from Cython code.
  .
- This makes Cython the ideal language for wrapping for external C libraries, and
+ This makes Cython the ideal language for wrapping external C libraries, and
  for fast C modules that speed up the execution of Python code.
 
 Package: cython3-dbg
