## cython 0.20.1+git90-g0e6e38e

=== debian/changelog ===
cython (0.20.1+git90-g0e6e38e-1ubuntu2) trusty; urgency=medium

  * Reenable test suite on ppc64el. Fixed by the eglibc copysign
    non-stack-trashing fix.

 -- William Grant <wgrant@ubuntu.com>  Mon, 14 Apr 2014 19:27:44 +0100

cython (0.20.1+git90-g0e6e38e-1ubuntu1) trusty; urgency=medium

  * Ignore test results on ppc64el (failing numpy tests).

 -- Matthias Klose <doko@ubuntu.com>  Thu, 27 Mar 2014 10:21:43 +0100

cython (0.20.1+git90-g0e6e38e-1) unstable; urgency=low

  * Post-release snapshot (from 0.20.x branch).  As of now should resolve
    outstanding FTBFS against Python 3.4 (Closes: #739073, #734291)
  * debian/patches
    - deb_disable_googleanalytics - new
  * debian/control
    - addded gdb to build-depends for extended test coverage
    - boosted policy to 3.9.5

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 25 Mar 2014 13:04:01 -0400

cython (0.20.1-1) UNRELEASED; urgency=low

  * Fresh upstream bugfix release
    - includes all the .patch'es (dropping from debian/patches)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 12 Feb 2014 13:20:05 -0500

cython (0.20-3) unstable; urgency=low

  [ Julian Taylor ]
  * fix-skip-tests.patch: prevent python3.4 from running a disabled test
  * add debian version to watermark in generated source files

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 11 Feb 2014 21:49:34 -0500

cython (0.20-2) unstable; urgency=low

  * signed-char.patch: Fix broken test when char type is unsigned

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Wed, 22 Jan 2014 18:58:54 +0100

cython (0.20-1) unstable; urgency=low

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 19 Jan 2014 00:07:47 -0500

cython (0.19.2+git5-g0c6fdf0-1) unstable; urgency=low

  * Post bugfix-releast upstream snapshot

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 22 Nov 2013 16:43:22 -0500
