=== debian/control ===
--- 
+++ 
@@ -1,15 +1,20 @@
 Source: cython
 Section: python
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Ondrej Certik <ondrej@certik.cz>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~),
+               dpkg-dev (>= 1.16.1~),
                python-all-dev (>= 2.6.6-3~), python-all-dbg,
                help2man (>= 1.37.1~),
                python-sphinx,
+               python-numpy,
                python3-all-dev,
-               python3-all-dbg
-Standards-Version: 3.9.4
+               python3-all-dbg,
+               python3-numpy,
+               gdb,
+Standards-Version: 3.9.5
 Homepage: http://cython.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/cython/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/cython/trunk/
