=== debian/watch ===
version=3
opts=uversionmangle=s/.alpha/~alpha/;s/.beta/~beta/;s/.rc/~rc/;s/([0-9])b([0-9]*)/$1~b$2/g \
 http://cython.org/release/Cython-([0-9.]+[beta0-9]*)\.tar\.gz
