## cython 0.20.2

=== debian/changelog ===
cython (0.20.2-1) unstable; urgency=medium

  * Fresh upstream bugfix release (two more issues fixed)

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 17 Jun 2014 21:58:42 -0400
