## cython 0.21.1

=== debian/changelog ===
cython (0.21.1-1) unstable; urgency=medium

  * New upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 18 Oct 2014 15:49:26 -0700

cython (0.21.1~pre0-1) unstable; urgency=medium

  * New upstream pre-bugfix-release
  * Moved debian/upstream to debian/upstream/metadata

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 15 Oct 2014 08:33:16 -0400

cython (0.21-1) unstable; urgency=medium

  * Recent upstream release
  * debian/watch
    - tuned up for ever changing upstream suffixes for pre-releases
  * debian/rules
    - exclude also Debugger tests for now
  * debian/patches
    - changeset_1e7d57294a595e634e56ea8087d264bb90e1ecde.diff
      to restrict tests to only when jedi >= 0.8.1

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 10 Oct 2014 14:38:17 -0400

cython (0.20.2+git216-ga96882e-1) experimental; urgency=medium

  * Snapshot of upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 17 Jun 2014 22:01:09 -0400
