=== debian/rules ===
--- 
+++ 
@@ -103,7 +103,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; for P in $(PY2VERS) $(PY3VERS); do \
 	 PYTHONPATH=`/bin/ls -d $(CURDIR)/build/lib.*-$$P` \
-	  /usr/bin/python$$P runtests.py --no-refnanny -v -v --exclude="parallel" --work-dir=build/work-dir; \
+	  /usr/bin/python$$P runtests.py --no-refnanny -v -v --exclude="(parallel|Debugger)" --work-dir=build/work-dir; \
 	done
 endif
