## cython 0.23.2+git16-ga8fbae1

=== debian/changelog ===
cython (0.23.2+git16-ga8fbae1-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Afif Elghraoui <afif@ghraoui.name>  Tue, 13 Oct 2015 21:45:59 -0700

cython (0.23.2+git16-ga8fbae1-1) unstable; urgency=medium

  * Fresh upstream snapshot
    - added guess_longness.patch from usptream to fix failed tests on i386
      (Closes: #799364)

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 23 Sep 2015 10:09:17 -0400

cython (0.23.2-1) unstable; urgency=medium

  * Fresh upstream release

 -- Yaroslav Halchenko <debian@onerussian.com>  Tue, 15 Sep 2015 22:00:21 -0400

cython (0.22.1-2) unstable; urgency=medium

  * Team upload.
  * debian/rules: Redirect output of testsuite from stderr to stdout. sbuild
    currently does not check for output on stderr when deciding if a build
    timed out (see #731940 for details). This caused the build of cython to be
    killed on slower architectures. (Closes: #787234)
  * debian/control: Bump Standards-Version. No changes required.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 09 Aug 2015 11:02:35 +0200

cython (0.22.1-1) unstable; urgency=medium

  * Fresh upstream release
  * debian/control
    - cython* suggest cython-doc now

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 26 Jun 2015 21:38:42 -0400

cython (0.22+git62-g9aaa667-1) unstable; urgency=medium

  * Post-release snapshot to incorporate some fixes within 0.22.x stable branch

 -- Yaroslav Halchenko <debian@onerussian.com>  Wed, 06 May 2015 16:05:32 -0400
