=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: python
 Priority: optional
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
-Uploaders: Ondrej Certik <ondrej@certik.cz>, Yaroslav Halchenko <debian@onerussian.com>
+Uploaders: Ondrej Certik <ondrej@certik.cz>, Yaroslav Halchenko <debian@onerussian.com>, Afif Elghraoui <afif@ghraoui.name>
 Build-Depends: debhelper (>= 7.0.50~),
                dpkg-dev (>= 1.16.1~),
                python-all-dev (>= 2.6.6-3~), python-all-dbg,
@@ -13,7 +13,7 @@
                python3-all-dbg,
                python3-numpy,
                gdb,
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://cython.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/cython/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/cython/trunk/
@@ -22,6 +22,7 @@
 Architecture: any
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: python-dev, gcc
+Suggests: cython-doc
 Description: C-Extensions for Python
  Cython is a language that makes writing C extensions for the Python language as
  easy as Python itself. Cython is based on the well-known Pyrex, but supports
@@ -48,6 +49,7 @@
 Architecture: any
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: python3-dev, gcc
+Suggests: cython-doc
 Description: C-Extensions for Python 3
  Cython is a language that makes writing C extensions for the Python language as
  easy as Python itself. Cython is based on the well-known Pyrex, but supports
