## cython 0.23.3

=== debian/changelog ===
cython (0.23.3-0ubuntu1) wily; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Oct 2015 18:23:32 +0200
