=== debian/changelog ===
cython (0.23.4-0ubuntu5) xenial; urgency=medium

  * Cherry-pick patch to repair deep-copying (and pickling) of the control flow
    state in compiled Cython (extension type instances lost their state).

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 17:19:29 +0100

cython (0.23.4-0ubuntu4) xenial; urgency=medium

  * Cherry-pick upstream patch to fix FTBFS due to async/3.5 test suite
    failures.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 15 Feb 2016 15:03:02 +0000

cython (0.23.4-0ubuntu3) xenial; urgency=medium

  * No-change rebuild to drop python3.4 support.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 19 Jan 2016 00:10:07 +0000

cython (0.23.4-0ubuntu2) xenial; urgency=high

  * Turn test_async_def_future.py test-failute into XFAIL.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Thu, 14 Jan 2016 18:45:50 +0000

cython (0.23.4-0ubuntu1) xenial; urgency=medium

  * New upstream release.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 04 Dec 2015 14:23:17 +0000
