## cython 0.23.4+git4-g7eed8d8

=== debian/changelog ===
cython (0.23.4+git4-g7eed8d8-1b1) staging; urgency=medium

  * No-change rebuild for Python3.4 removal.

 -- Matthias Klumpp <mak@debian.org>  Sun, 10 Jul 2016 10:33:52 +0200

cython (0.23.4+git4-g7eed8d8-1) unstable; urgency=medium

  * Fresh upstream post bugfix release snapshot
  * patches/deb-reproducible.patch - deterministically sort items for
    reproducible execution.  Thanks Chris Lamb (Closes: #806493)
  * patches/guess_longness.patch - dropped since this release includes it

 -- Yaroslav Halchenko <debian@onerussian.com>  Fri, 19 Feb 2016 10:12:47 -0500
