## cython 0.24.1

=== debian/changelog ===
cython (0.24.1-2) unstable; urgency=medium

  * patches/deb_nopngmath
    - disable pngmath sphinx extension (deprecated)
  * debian/rules
    - call 'make clean' and remove possible Cython.egg-info and docs/build
      to clean sources fully (Closes: #833951)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 11 Aug 2016 13:50:15 -0400

cython (0.24.1-1) unstable; urgency=medium

  [ Alexis Bienvenüe <pado@passoire.fr> ]
  * Fix copyright year in documentation for reproducible build
    (Closes: #820183)

  [ Yaroslav Halchenko ]
  * Fresh upstream release (Closes: #830645)
    - addresses additional reproducible build issues (Closes: #806493)
      please open NEW bugreport if additional issues persist
  * debian/watch
    - monitor pypi for release tarballs

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 01 Aug 2016 18:21:43 -0400

cython (0.23.4+git4-g7eed8d8-2) unstable; urgency=medium

  * Do all manipulations on -arch dependent pieces within
    override_dh_install-arch (Closes: #806011)

 -- Yaroslav Halchenko <debian@onerussian.com>  Thu, 14 Jul 2016 19:01:22 -0400
