=== debian/rules ===
--- 
+++ 
@@ -52,7 +52,10 @@
 	grep -q 'ImportError:' build/cython.1 && exit 1 || :
 	dh_installman build/cython.1
 
-override_dh_install:
+override_dh_install-indep:
+	dh_install
+
+override_dh_install-arch:
 	dh_install
 
 	: # fix shebang
@@ -119,6 +122,7 @@
 	dh_strip -pcython3 --dbg-package=cython3-dbg
 
 override_dh_auto_clean:
-	rm -rf build
+	make clean
+	rm -rf Cython.egg-info docs/build
 	find -name "*.py[oc]" -type f -delete
