## cython 0.25.2~b0

=== debian/changelog ===
cython (0.25.2~b0-1) unstable; urgency=medium

  * Fresh upstream beta bugfix release (Closes: #842296)
  * Tools/cython-mode.el installed under usr/share/emacs/site-lisp as a
    part of cython package (there is no -common yet, and python still 
    defaults to 2) (Closes: #794844)
  * Pass --shard_count= to runtests.py to run tests in parallel to
    speed up package build time. Although we do not parallelize build,
    tests are consuming significant portion of build time (Closes: #750841)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sat, 19 Nov 2016 22:42:00 -0500
