=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,11 @@
 PYDEF=$(shell pyversions -dv)
 PY2VERS=$(shell pyversions -vr)
 PY3VERS=$(shell py3versions -vr)
+
+ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+  NUMJOBS=$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
+  RUNTESTSOPTS=--shard_count=$(NUMJOBS)
+endif
 
 # In case matplotlib or anything else inquires
 export HOME=$(CURDIR)/build
@@ -106,7 +111,8 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; for P in $(PY2VERS) $(PY3VERS); do \
 	 PYTHONPATH=`/bin/ls -d $(CURDIR)/build/lib.*-$$P` \
-	  /usr/bin/python$$P runtests.py --no-refnanny -v -v --exclude="(parallel|Debugger)" --work-dir=build/work-dir 2>&1; \
+	  /usr/bin/python$$P runtests.py $(RUNTESTSOPTS) \
+        --no-refnanny -v -v --exclude="(parallel|Debugger|annotate_html)" --work-dir=build/work-dir 2>&1; \
 	done
 endif
