=== debian/changelog ===
cython (0.25.2-2build3) artful; urgency=medium

  * Temporarily drop the numpy build dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Sep 2017 08:11:38 +0200

cython (0.25.2-2build2) artful; urgency=medium

  * No-change rebuild to build without the _fpectl extension.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 01 Sep 2017 08:01:29 +0200

cython (0.25.2-2build1) artful; urgency=medium

  * No-change rebuild to build to drop python3.5.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 05 Aug 2017 16:22:05 +0000

cython (0.25.2-2) unstable; urgency=medium

  * Team upload.
  * Add patch relative-paths: encode relative paths in generated C code,
    to make it build reproducibly. Closes: #849328

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 30 Jul 2017 12:21:05 +0000

cython (0.25.2-1) unstable; urgency=medium

  * Upstream release
    - resolves issues with complex numbers' powers (Closes: #846268)
    - includes lshift_32bit_ftbfs.patch
    - various other fixes
  * debian/rules
    - skip for now numpy_test test leading to FTBFS (Closes: #848753)
      reported upstream: https://github.com/cython/cython/issues/1589
  * debian/patches
    - debup_verify_resolution_GH1533 as a workaround for 
      https://github.com/cython/cython/issues/158

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 23 Jan 2017 17:04:46 -0500

cython (0.25.2~b0-2) unstable; urgency=medium

  * Patch lshift_32bit_ftbfs.patch absorbing two latest fixes from upstream
    to resolve failing tests on i386 etc. Thanks Tobias Hansen for preping
    the patch (Closes: #845696)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 27 Nov 2016 22:01:10 -0500
