=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: cython
 Section: python
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Ondrej Certik <ondrej@certik.cz>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~),
                dpkg-dev (>= 1.16.1~),
                python-all-dev (>= 2.6.6-3~), python-all-dbg,
                help2man (>= 1.37.1~),
                python-sphinx,
-               python-numpy,
+#               python-numpy,
                python3-all-dev,
                python3-all-dbg,
-               python3-numpy,
+#               python3-numpy,
                gdb,
 Standards-Version: 3.9.6
 Homepage: http://cython.org/
