=== debian/rules ===
--- 
+++ 
@@ -112,7 +112,7 @@
 	set -e; for P in $(PY2VERS) $(PY3VERS); do \
 	 PYTHONPATH=`/bin/ls -d $(CURDIR)/build/lib.*-$$P` \
 	  /usr/bin/python$$P runtests.py $(RUNTESTSOPTS) \
-        --no-refnanny -v -v --exclude="(parallel|Debugger|annotate_html)" --work-dir=build/work-dir 2>&1; \
+        --no-refnanny -v -v --exclude="(parallel|Debugger|annotate_html|numpy_test)" --work-dir=build/work-dir 2>&1; \
 	done
 endif
