## cython 0.26.1

=== debian/changelog ===
cython (0.26.1-0.4) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop build dependencies on versioned pythonX.Y packages.
  * Set priority of -dbg packages to optional.

 -- Matthias Klose <doko@debian.org>  Tue, 07 Nov 2017 12:28:03 +0100

cython (0.26.1-0.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Re-add the build dependencies on python-numpy/python3-numpy.
  * Don't ignore test results anymore.

 -- Matthias Klose <doko@debian.org>  Tue, 05 Sep 2017 17:46:58 +0200

cython (0.26.1-0.2) unstable; urgency=high

  * Non-maintainer upload.
  * Ignore test results for this build without numpy build dependencies.

 -- Matthias Klose <doko@debian.org>  Sat, 02 Sep 2017 02:16:32 +0200

cython (0.26.1-0.1) unstable; urgency=high

  * Non-maintainer upload, ack'ed by Ximin Luo.
  * New upstream bug fix release.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Sep 2017 16:32:16 +0200

cython (0.26-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * "No-change" rebuild to build without the _fpectl extension.
  * Tighten the build dependencies for the pythonX.Y packages (can be dropped
    again once the pythonX.Y packages are available everywhere).
  * Temporarily drop the numpy build dependencies.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Sep 2017 09:53:24 +0200

cython (0.26-2) unstable; urgency=medium

  * Install cython.1 manpage only in cython arch-dep package. (Closes: #873394)

 -- Ximin Luo <infinity0@debian.org>  Sun, 27 Aug 2017 16:32:52 +0200

cython (0.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream release. (Closes: #872710)
  * Remove patch relative-paths, made obsolete by other changes upstream.
  * Condition the numpy Build-Deps on <!nocheck>. (Closes: #870426)

 -- Ximin Luo <infinity0@debian.org>  Sat, 26 Aug 2017 16:57:53 +0200

cython (0.26~b0+git23-ga4fb856ac-2) experimental; urgency=medium

  * Team upload.
  * Add patch relative-paths: encode relative paths in generated C code,
    to make it build reproducibly. Closes: #849328

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 27 Jul 2017 20:18:22 +0000

cython (0.26~b0+git23-ga4fb856ac-1) experimental; urgency=medium

  * Fresh upstream pre-release snapshot which hopefully resolves detected
    issues (segfaults on older debian/ubuntus, int doctests issue etc)

 -- Yaroslav Halchenko <debian@onerussian.com>  Sun, 09 Jul 2017 12:08:49 -0400

cython (0.26~b0-1) experimental; urgency=medium

  * Beta upstream release (Closes: #865453)
  * debian
    - boosted compat to 9
    - added dh-python to b-depends
    - boosted policy to 3.9.8

 -- Yaroslav Halchenko <debian@onerussian.com>  Mon, 03 Jul 2017 23:33:40 -0400
