=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
 Uploaders: Ondrej Certik <ondrej@certik.cz>, Yaroslav Halchenko <debian@onerussian.com>
 Build-Depends: debhelper (>= 7.0.50~),
+               dh-python,
                dpkg-dev (>= 1.16.1~),
                python-all-dev (>= 2.6.6-3~), python-all-dbg,
                help2man (>= 1.37.1~),
                python-sphinx,
-#               python-numpy,
+               python-numpy (>= 1:1.12.1-3.1) <!nocheck>,
                python3-all-dev,
                python3-all-dbg,
-#               python3-numpy,
+               python3-numpy (>= 1:1.12.1-3.1) <!nocheck>,
                gdb,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://cython.org/
 Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/cython/trunk/
 Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/cython/trunk/
@@ -39,7 +40,7 @@
 Package: cython-dbg
 Architecture: any
 Section: debug
-Priority: extra
+Priority: optional
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, cython (= ${binary:Version})
 Description: C-Extensions for Python - debug build
  This package contains Cython libraries built against versions of
@@ -66,7 +67,7 @@
 Package: cython3-dbg
 Architecture: any
 Section: debug
-Priority: extra
+Priority: optional
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}, cython3 (= ${binary:Version})
 Description: C-Extensions for Python 3 - debug build
  This package contains Cython libraries built against versions of
@@ -74,6 +75,7 @@
 
 Package: cython-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}, libjs-jquery, libjs-underscore
 Suggests: cython
