=== debian/rules ===
--- 
+++ 
@@ -47,7 +47,10 @@
 	cp debian/tmp/usr/bin/cython debian/tmp/usr/bin/cython3
 	cp debian/tmp/usr/bin/cygdb debian/tmp/usr/bin/cygdb3
 
-override_dh_installman:
+override_dh_installman-arch: build/cython.1
+	dh_installman
+
+build/cython.1:
 	: # Generate a manpage using help2man
 	PYTHONPATH=`/bin/ls -d $(CURDIR)/build/lib.*-$(PYDEF)` \
 	  help2man --no-info --no-discard-stderr \
@@ -55,7 +58,6 @@
 		bin/cython >| build/cython.1
 	: # Verify that manpage generated nicely -- no Errors reported
 	grep -q 'ImportError:' build/cython.1 && exit 1 || :
-	dh_installman build/cython.1
 
 override_dh_install-indep:
 	dh_install
@@ -110,9 +112,13 @@
 override_dh_auto_test:
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; for P in $(PY2VERS) $(PY3VERS); do \
+	 echo =============== $$P start ===============; \
 	 PYTHONPATH=`/bin/ls -d $(CURDIR)/build/lib.*-$$P` \
 	  /usr/bin/python$$P runtests.py $(RUNTESTSOPTS) \
-        --no-refnanny -v -v --exclude="(parallel|Debugger|annotate_html|numpy_test)" --work-dir=build/work-dir 2>&1; \
+            --no-refnanny -v -v \
+	    --exclude="(parallel|Debugger|annotate_html|numpy_test)" \
+	    --work-dir=build/work-dir 2>&1; \
+	 echo =============== $$P done ===============; \
 	done
 endif
