## cython 0.28.2

=== debian/changelog ===
cython (0.28.2-4ubuntu2) cosmic; urgency=medium

  * Apply from Debian VCS:
    - split tests into py2 and py3 version.
    - fix installation of debug libraries.
  * Apply upstream fix for issue 2525. Closes: #902551.
  * Don't build the cython docs for now, ftbfs with updated sphinx.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Jul 2018 14:54:19 +0200

cython (0.28.2-4ubuntu1) cosmic; urgency=medium

  * Ignore test failures for 3.7 for a first build.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 29 Jun 2018 11:51:00 +0200

cython (0.28.2-4build1) cosmic; urgency=medium

  * No-change rebuild to build for python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 28 Jun 2018 11:39:45 +0000

cython (0.28.2-4) unstable; urgency=medium

  * Team upload to unstable.

 -- Tobias Hansen <thansen@debian.org>  Tue, 26 Jun 2018 11:00:22 +0200

cython (0.28.2-3) experimental; urgency=medium

  * Team upload.
  * disable_tests.patch: Disable two tests that fail on several architectures.

 -- Tobias Hansen <thansen@debian.org>  Sun, 10 Jun 2018 17:51:01 +0200

cython (0.28.2-2) experimental; urgency=medium

  * Team upload.
  * No-change upload to trigger rebuild.
    Previous build seem to have failed due to outdated buildd chroots
    after a gcc update.

 -- Tobias Hansen <thansen@debian.org>  Wed, 06 Jun 2018 10:37:29 +0200

cython (0.28.2-1) experimental; urgency=medium

  * Team upload to Debian experimental.
  * Update Vcs-* fields for salsa git. (Closes: #895095)

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Removing redundant Priority field in binary package
  * d/watch: Use https protocol
  * d/changelog: Remove trailing whitespaces

  [ Julian Rüth ]
  * New upstream release

 -- Tobias Hansen <thansen@debian.org>  Sun, 03 Jun 2018 17:00:54 +0200
