## cython 0.28.4

=== debian/changelog ===
cython (0.28.4-1build1) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 11:51:16 +0000

cython (0.28.4-1) unstable; urgency=medium

  * New upstream release (Closes: #902551)
  * Fix missing installation of some debug libraries. (Closes: #902784)
  * debian/patches/fix-fused-test.patch:
    fix invalid testcase crashing with gcc-8
  * debian/patches/drop-test.patch:
    drop test of behaviour changed in python3.7
    Closes: #903024
  * bump standards version
  * switch to python3-sphinx

 -- Julian Taylor <jtaylor.debian@googlemail.com>  Mon, 23 Jul 2018 17:58:49 +0000
