=== debian/control ===
--- 
+++ 
@@ -8,16 +8,16 @@
                dpkg-dev (>= 1.16.1~),
                python-all-dev (>= 2.6.6-3~), python-all-dbg,
                help2man (>= 1.37.1~),
-               python-sphinx,
+               python3-sphinx,
                python-numpy (>= 1:1.12.1-3.1) <!nocheck>,
                python3-all-dev,
                python3-all-dbg,
                python3-numpy (>= 1:1.12.1-3.1) <!nocheck>,
                gdb,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.5
 Homepage: http://cython.org/
-Vcs-Svn: svn://anonscm.debian.org/python-apps/packages/cython/trunk/
-Vcs-Browser: http://anonscm.debian.org/viewvc/python-apps/packages/cython/trunk/
+Vcs-Git: https://salsa.debian.org/python-team/applications/cython.git
+Vcs-Browser: https://salsa.debian.org/python-team/applications/cython
 
 Package: cython
 Architecture: any
@@ -40,7 +40,6 @@
 Package: cython-dbg
 Architecture: any
 Section: debug
-Priority: optional
 Depends: ${python:Depends}, ${misc:Depends}, ${shlibs:Depends}, cython (= ${binary:Version})
 Description: C-Extensions for Python - debug build
  This package contains Cython libraries built against versions of
@@ -67,7 +66,6 @@
 Package: cython3-dbg
 Architecture: any
 Section: debug
-Priority: optional
 Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}, cython3 (= ${binary:Version})
 Description: C-Extensions for Python 3 - debug build
  This package contains Cython libraries built against versions of
