## cython 0.29.2

=== debian/changelog ===
cython (0.29.2-2) unstable; urgency=medium

  * Team upload to Debian unstable.
  * Bump Standards-Version to 4.3.0.

 -- Tobias Hansen <thansen@debian.org>  Mon, 14 Jan 2019 12:19:20 +0000

cython (0.29.2-1) experimental; urgency=medium

  * Team upload to experimental.
  * New upstream release. (Closes: #916355)
  * Remove patches (applied upstream):
    - fix-fused-test.patch
    - drop-test.patch

 -- Tobias Hansen <thansen@debian.org>  Wed, 02 Jan 2019 16:56:36 +0100
