=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                python3-all-dbg,
                python3-numpy (>= 1:1.12.1-3.1) <!nocheck>,
                gdb,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: http://cython.org/
 Vcs-Git: https://salsa.debian.org/python-team/applications/cython.git
 Vcs-Browser: https://salsa.debian.org/python-team/applications/cython
